IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Data.Core.IntegrationImportRecord' AND COLUMN_NAME = 'RequestId')
BEGIN
	ALTER TABLE
		[Data.Core.IntegrationImportRecord]
	ADD
		RequestId UNIQUEIDENTIFIER NULL
END
GO

IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Data.Core.IntegrationImportRecord' AND COLUMN_NAME = 'FocusId')
BEGIN
	ALTER TABLE
		[Data.Core.IntegrationImportRecord]
	ADD
		FocusId BIGINT NULL
END
GO